mode: separate-outputs

etching:
  rune: DIEGO•FOR•PRESIDENT
  divisibility: 0
  symbol: 🫥
  premine: 0
  supply: 340282366920938463463374607431768211455
  terms:
    amount: 1
    cap: 340282366920938463463374607431768211455
  turbo: true

inscriptions:
- file: ./batch.yaml
